@charset "utf-8";
/* CSS Document */

html, body {
height: 100%;
}
* { outline:none; border:0; outline:0; padding:0; margin:0; }
body { margin:0; padding:0; outline:none; height:100%; font:Arial, Helvetica, sans-serif; color:#404040;  background:url(../img/bgTop.png) repeat-x top; background-color:#b3bdc6;}
#wrapper { min-width:1002px; width:100%; overflow:hidden; position:relative; min-height:100%; height:auto; background: url(../img/bgBot.png) repeat-x bottom; }

a { text-decoration:none; }
.clearfix { margin:0 !important;}	
.right { float:right; }
.left { float:left; }
.imgLink { display:block;text-indent:-999999px; overflow:hidden;}
.noMargin { margin:0 !important; }
#mainWrapper { width:1002px; margin:0 auto; min-height:100%; height:auto; }

h1 { color: #07579A; font-size: 17px; font-weight: normal; }

/***************************************************
						Header
***************************************************/
#mainHeader { background:#fff; width:952px; height:55px; padding:19px 24px 7px; border-left:1px #d1d1d1 solid; border-right:1px #d1d1d1 solid;}
.logo { width:107px; height:51px; float:left; }
.logo a { display:block; width:107px; height:51px; background:url(../img/logo.png) no-repeat; text-indent:-999999px; overflow:hidden; }
.lang { float:right; width:37px; height:27px; background:url(../img/ar.png) no-repeat; margin-top:23px;}
#mainNav { width:770px; height:27px; float:left; margin-left:22px; margin-top:26px; }
#mainNav h2 { height:0; text-indent:-999999px; overflow:hidden; width:610px; display:block; }
#siteNav { width:770px; height:27px; }
#siteNav li { float:left; }
.MenuSep { width:2px; height:9px; text-indent:-99999px; overflow:hidden; background:url(../img/menuSep.png) no-repeat; margin:6px 3px;}
#siteNav li a { display:block; height:27px; text-indent:-999999px; background:url(../img/nav.png) no-repeat; }
#siteNav li a.curr { cursor:default; }
.homeNav a { width:43px; background-position: 0px -31px !important;}
.homeNav a:hover, .homeNav a.curr { background-position: 0px 0px !important;}
.aboutNav a { width:62px; background-position: -49px -31px !important;}
.aboutNav a:hover, .aboutNav a.curr { background-position: -49px 0px !important;}
.productsNav a { width:103px; background-position: -117px -31px !important;}
.productsNav a:hover, .productsNav a.curr { background-position: -117px 0px !important;}
.GBCapitalNav a { width:73px; background-position: -226px -31px !important;}
.GBCapitalNav a:hover, .GBCapitalNav a.curr { background-position: -226px 0px !important;}
.InvestorsNav a { width:116px; background-position: -305px -31px !important;}
.InvestorsNav a:hover, .InvestorsNav a.curr { background-position: -305px 0px !important;}
.JVentNav a { width:91px; background-position: -427px -31px !important;}
.JVentNav a:hover, .JVentNav a.curr { background-position: -427px 0px !important;}
.AcadNav a { width:89px; background-position: -524px -31px !important;}
.AcadNav a:hover, .AcadNav a.curr { background-position: -524px 0px !important;}
.csrNav a { width:30px; background-position: -619px -31px !important;}
.csrNav a:hover, .csrNav a.curr { background-position: -619px 0px !important;}
.MCNav a { width:91px; background-position: -655px -31px !important; margin-right:0 !important;}
.MCNav a:hover, .MCNav a.curr { background-position: -655px 0px !important;}

.CareersNav a { width:57px; background-position: right -30px !important;}
.CareersNav a:hover, .CareersNav a.curr { background-position: right 0px !important;}



/*************************************************
			Home Page
*************************************************/			
 .homepageBanner { height:301px !important; overflow:hidden;}
.bleft { position:absolute; margin-top:-100px; top:50%; left:-11px; background:url(../img/bLeft.png) no-repeat left; width:11px; height:200px; }
.bRight { position:absolute; margin-top:-100px; top:50%; right:-12px; background:url(../img/bRight.png) no-repeat right; width:12px; height:200px;}
.mainContent { border:1px solid #cecece; border-top:none; padding:15px 30px 50px; background:#fff; min-height:200px; }
.col1 { width:300px; border-right:1px solid #dddddd; padding-right:10px; min-height:200px; margin-right:10px; float:left; }
.highlights { width:278px; height:24px; background:url(../img/headerBg.png) repeat-x; color:#fff; font-size:16px; font-weight:normal; padding:8px 11px; }
.hlItem { margin-top:11px; padding-bottom:9px; border-bottom:#cdcdcd 1px solid;}
.hlItem img { margin-right:10px; }
.hlItem h2 { color:#004f8c; font-size:12px; font-weight:normal; padding:0;}
.col1 .hlItem { padding-bottom:8px; }
.hlText { color:#404040; font-size:12px; line-height:14px; overflow:hidden; margin-bottom:5px; }
.last { border:none; }
.readmore { color:#004f8c; font-size:11px; line-height:12px; padding-right:12px; background:url(../img/rm-arr.png) right 3px  no-repeat; display:block; float:right; clear:both;  }
.readmore_blue { color:#fff; font-size:11px; line-height:12px; background:url(../img/more_blue.png) repeat-x; display:block; float:right; clear:both; width:44px; height:13px; border:1px solid #cecece; text-align:center;  }
.newsItem .readmore_blue { clear:none; margin-top:5px;}


.col2 { width:300px; float:left; margin-right:15px; }
.col2 img { margin-bottom:10px; }
.col2 .block { margin-bottom:15px; font-size:12px; }
.col2 h1 { color:#004880; font-size:16px; font-weight:normal; margin-bottom:7px; }

.col3 { width:280px; float:right; padding:0 10px 20px;}
.col3 .block { margin-bottom:15px; font-size:12px; }
.col3 h1 { color:#004880; font-size:16px; font-weight:normal; margin-bottom:7px;}
.blockText { margin-bottom:5px;}



/**********************************************
				Inner Pages
**********************************************/

#sideNav { width:160px; float:left; margin-right:20px; }

.sideShaded { width:157px; border-left:3px solid #1d4c94; border-bottom:1px solid #c3cfe0; min-height:100px; background:url(../img/sideNavBg.png) repeat-x center; padding:6px 0;}

#sideNav li { width:100%; min-height:27px; background:url(../img/divider.png) bottom no-repeat; }
#sideNav li.last { background:none; }
#sideNav li a { padding:4px 17px 4px; font-size:12px; display:block; color:#8c8c8c; }
#sideNav li a.currSide { background:url(../img/arrow.png) no-repeat 0 3px; margin-left:-3px; color:#043988;}
.sideHome { padding:0px 17px 4px; font-size:12px; display:block; color:#043988; background:url(../img/sideArr.jpg) 0px 3px no-repeat; }

.subSide { margin-left:10px; padding-bottom:6px; margin-top:-2px; }
.subSide li { background:none !important; min-height:15px !important; }
.subSide a { padding:0px 17px 0px !important; line-height:15px;}
a.currSub {  color:#043988 !important;}


.content { float:left; width:760px; color:#808080; }
.content table { max-width:760px !important;}
.content h2 { margin-bottom:10px; }
.introText { color:#808080; font-size:13px; width:90%; margin-bottom:25px; }
.landingSecs { width: 970px;}
.capitalSec { width:300px; padding:0 10px; float:left; border-right:#dddddd solid 2px; }
.capitalSec h2 { color:#004880; font-size:15px; font-weight:normal; margin-bottom:5px; }
.capitalText { color:#808080; margin-bottom:5px; }
.landingSecs .first { padding-left:0px;}
.landingSecs .last { border-right:0; }
.InnerContent { float:left; width:440px; margin-right:20px; }
.topImg { margin-bottom:15px; }
.InnerContent h1 { color:#1d4c94; font-size:17px; font-weight:normal; margin-bottom:10px; }
.innerText { color:#4b4b4b; font-size:12px; }
.sideImgs { float:left; width:277px; border:3px solid #1d4c94; background:#e9e9e9; padding:13px 0 0 17px; }
.sideImgs li { float:left; margin-right:16px; margin-bottom:12px; }
.GBAcdmy { width:940px; }
.GBAcdmy h1 { color:#1d4c94; font-size:17px; font-weight:normal; margin-bottom:10px; }
.data { width:630px; margin-right:10px; float:left; }

.banner { background:#e1e5eb url(../img/bannerBg.jpg) repeat; width:1002px; position:relative; height:216px; margin:0 auto; border-bottom:1px solid #1d4c94; }
.banner img { margin:0; }
.adsList { width:780px; padding-top:19px; }
.adsItem { width:240px; float:left; margin-right:20px; margin-bottom:20px; }
.adsBrief { line-height:16px; height:32px; overflow:hidden; }

.dates { position:absolute; width:141px; height:26px; bottom:0; right:32px; background:url(../img/selectBg.png) no-repeat right; padding-left:7px; }

.back { display:block; color:#fff; width:112px; height:35px; background:url(../img/back.png) no-repeat; padding:11px 8px 5px 40px; line-height:15px; font-size:12px;}
.back:hover { color:#fff;}
.newsSideImg { border:solid 5px #1d4c94; float:right; margin-left:20px; }
.newsDetails { float:left; width:435px; }
.newsDetails h1 { color:#07579a; font-size:17px; margin-bottom:15px; font-weight:normal; }
.newsList { width:780px; padding-top:19px; }
.newsItem { width:370px; height:90px; float:left; margin-right:20px; margin-bottom:20px; color:#4b4b4b; }
.newsItem img { float:left; border:solid 5px #1d4c94; width:150px; height:80px; }
.newsBrief { line-height:15px; width:190px; margin-top:10px; margin-left:20px; float:left; height:60px; overflow:hidden; }
.newsItem .readmore { clear:none; }

.videoContainer { border:3px solid #1d4c94; width:434px; height:248px; }
.vids { position:relative; }
.vid { position:relative; }
.videoBreif { margin-top:10px; color:#4b4b4b; }

.linesItem { width:200px; height:199px; border:#cecece 1px solid; background:url(../img/linesBg.png) repeat-x; position:relative; float:left; padding:10px; margin-bottom:60px; margin-right:18px; }
.commPage .linesItem { width:200px !important;}
.linesItem h2 { color:#00255e;font-size:15px; font-weight:normal; line-height:15px; height:30px; overflow:hidden; margin-bottom:5px;}
.linesItem a { color:#00255e;}
.linesItem .text { font-size:12px; color:#4b4b4b; min-height:110px; }
.linesItem img { position:absolute; left:-20px; bottom:-59px; }
.CLines { bottom:-66px !important; }

.CEO { width:620px; margin-right:10px; float:left; }
.CEO img { float: right; margin-left:15px; }
.CEO .text { width:370px; font-size:12px; color:#4b4b4b; }
.CEO h2 { color:#004880;font-size:15px; font-weight:normal; margin-bottom:5px;}

.aboutSide { border-left:#dddddd solid 1px; padding-left:10px; width:300px; float:left; }
.aboutSideItem { padding-bottom:25px; margin-bottom:10px; border-bottom:#dddddd solid 1px;}
.aboutSideItem h2 { color:#004880;font-size:15px; font-weight:normal; margin-bottom:5px;}
.aboutSideItem .text { font-size:12px; color:#4b4b4b; margin-bottom:5px; }
.aboutSide .last { border-bottom:0; margin-bottom:0;}




.csrItems { width:960px; padding-top:10px; }
.csrItem { width:220px; height:220px; float:left; margin-right:20px; margin-bottom:30px; }
.csrItem .csrImg { width:220px; height:133px; background:url(../img/csrImgShadow.png) no-repeat bottom; margin-bottom:5px;}
.csrItem h2 { font-size:14px; color:#07579a; margin-bottom:8px; line-height:14px; max-height:30px; overflow:hidden; }
.csrItem .text {color:#808080; font-size:12px; height:42px; line-height:14px; overflow:hidden; }


.jvSec { width:440px; height:101px; border:1px solid #cecece; background:url(../img/jvbg.png) repeat-x; float:left; margin-right:20px; padding:12px 9px; }
.jvSec .details { width:235px; height:101px; float:left; font-size:12px; color:#4b4b4b; }
.jvSec h1 { font-size:14px; font-weight:normal; color:#00255e; margin-bottom:10px; }
.jvSec .text { margin-bottom:10px; line-height:14px; height:56px;}


.pageTitle { color:#1d4c94; font-size:17px; }
.rightContent { width:300px; float:right; }
.visitWebsite { background: url("../img/rm-arr.png") no-repeat scroll right 3px transparent; clear: both; color: #565656; display: block; float: right; font-size: 12px; line-height: 12px; padding-right: 12px;}
.th { margin-top:-4px; margin-right:4px; position:relative; z-index:1000; }

.Tires { width:750px; }
.Tires h1 { width:450px; }
.thLassa { margin-right:4px; }

.volvoSec { margin-bottom:20px;}
.volvoSec h1 { text-transform:uppercase; }

.modelRange { width:780px; padding-top:19px; }
.model { width:232px; height:130px; border:#1d4c94 5px solid; float:left; margin-right:17px; margin-bottom:20px; position:relative; overflow:hidden; }
.modelName { width:216px; min-height:18px; background:url(../img/black.png) repeat; position:absolute; bottom:0; color:#ebebeb; font-size:12px; text-transform:uppercase; padding:6px 8px 4px; }

.rangeMenu { height:19px; line-height:10px; color:#808080; font-size:12px; text-transform:uppercase; margin-left:-4px; }
.rangeMenu li { float:left; }
.rangeMenu a { margin:1px 4px; color:#808080; }
.rangeMenu a.currMod, .rangeMenu a:hover { color:#1b489c; border-bottom:1px solid #1b489c;}

.specs { background:url(../img/specs.png) repeat; min-height:200px; padding:6px; width:428px; }
.specs h2 { font-size:16px; font-weight:normal; color:#004880; padding:2px 2px 8px; }
.specs table { border-collapse:separate; border-spacing: 4px; }
.specs td { text-align:left; empty-cells: hide; color:#808080; font-size:12px; padding:4px 3px ; vertical-align:middle; background:#ededed; text-transform:uppercase; }
.specs .firstCell { color:#004880; text-transform:uppercase; font-size:14px; }

.showrooms { width:760px; padding-top:15px; }
.showrooms h1 { font-size:17px; color:#1d4c94; font-weight:normal; padding:0; margin-bottom:8px; }
.address { width:220px; height:20px; border:1px solid #c2c2c2; outline:0;  }
.areas { width:220px; float:left; margin-left:10px; }
.areasList {  }
.areasList a { padding-left:12px; line-height:14px; display:block; color:#565656; font-size:14px; margin-bottom:6px; background:url(../img/greyBullet.png) no-repeat left center; }
.areasList a.current { color:#1b489c; background:url(../img/blueBullet.png) no-repeat left center; }
.header { margin-bottom:10px; }
.addressDetails { width:520px; float:left; color:#565656; }
h2 { color:#1b489c; font-size:14px; font-weight:normal;  }
.map { float:left; width:280px; margin-right:20px;}
.addText { float:left; width:220px;}


.newsletterHeader h1 { color:#004880; font-weight:normal; font-size:16px; margin-bottom:8px; }
.newsletterHeader .introText { color:#808080; font-size:12px; }
.Form { width:540px; float:left; }
.jobItem { background:#ededed; padding:13px 10px; min-height:14px; width:520px; color:#808080; font-size:14px; line-height:14px; margin-bottom:3px; }
.jobTitle { width:350px; float:left;}
.jobItem .readmore { font-size:12px; clear:none; }
.Form .line { min-height:26px; padding-bottom:4px; }
.label { color:#004880; font-size:14px; text-transform:uppercase; width:125px; float:left; padding-top:5px; }
.input { width:408px; height:26px; background:#ededed; border:0; outline:0; padding:0; padding-left:5px; }
.textarea { width:408px; height:148px; background:#ededed; border:0; outline:0; padding:0; padding-left:5px; }
.btn { float:right; margin-top:8px; width:101px; height:26px; text-align:center; color:#d2d2d2; font-size:12px; text-transform:uppercase; display:block; background:url(../img/btn.png) no-repeat; padding-bottom:5px; }

.careersOR { width:380px; height:260px; padding-left:10px; margin-left:8px; float:left; }
.careersOR .inner { width:358px; min-height:180px; background:url(../img/specs.png) repeat; padding:14px 10px 14px 12px; }
.careersOR .inner h2 { color:#004880; font-weight:normal; font-size:16px; margin-bottom:8px;}
.careersOR .inner .text { color:#808080; font-size:12px; margin-bottom:25px; }
.apply { width:140px; height:20px; display:block; float:right; clear:both; margin-top:25px; background:url(../img/apply.png) no-repeat; font-size:12px; color:#d2d2d2; text-align:center; line-height:12px; padding-top:6px; }
.careersOR file { width:358px; outline:0; border:0; }
body, select, input, textarea { border:0; outline:0; }
.label_CareersHome { color:#004880; font-size:14px; text-transform:uppercase; width:50px; float:left; padding-top:5px; }
.input_CareersHome { width:300px; height:26px; background:#ededed; border:0; outline:0; padding:0; padding-left:5px; margin-bottom:10px; }
.btn_CareersHome { float:right; margin-top:8px; width:101px; height:26px; text-align:center; color:#d2d2d2; font-size:12px; text-transform:uppercase; display:block; background:url(../img/btn.png) no-repeat; padding-bottom:5px; border:0; }
.fileUpload_CareersHome { clear:both; width:300px; }

.videos { width:590px; height:356px; /**/ margin-right:10px; background:url(../img/specs.png) repeat; float:left; padding:12px 15px;  }
.videos h2 { margin-bottom:10px; }
.news { border:3px solid #1d4c94; background:#e9e9e9; width:294px; height:263px; overflow:hidden; margin-bottom:7px;  }
h2 { color:#004880; font-size:16px; font-weight:normal; line-height:16px; }
.news .highlights { width:272px; }
.MCRight { width:300px; height:380px; float:left; padding-left:9px; border-left:#c9c9c9 1px solid;}
.newsHints { padding:0px 6px;}
.newsHints img { margin-right:8px; }
.newsHint { padding-bottom:10px; padding-top:10px; background: url(../img/divider2.png) repeat-x scroll center bottom;}
.newsHint .newsTitle { color:#004880 !important; height:48px; font-size:12px; font-weight:normal; line-height:12px; overflow:hidden; margin-bottom:8px; }
.newsHint .newsBody { color:#808080; font-size:12px; line-height:12px; height:36px; overflow:hidden; }
.more { z-index:999; position:relative; color:#004f8c; font-size:11px; height:15px; display:block; background:url(../img/more.png) no-repeat right; padding-right:19px; text-align:right; width:70px; float:right; }
.seeAll { width:70px; height:19px; display:block; text-indent:-999999px; overflow:hidden; background:
url(../img/seeAll.png) no-repeat; margin-top:7px; float:right; }
.gallery { padding-bottom:7px; position:relative; background:url(../img/galleryBg.png) no-repeat bottom; }
.gallery h2 { color:#fff; font-size:16px; font-weight:normal; position:absolute; top:9px; left:9px;  }
.see_all { background:url(../img/see_all.png) no-repeat; width:57px; height:13px; display:block; overflow:hidden; text-indent:-9999px; position:absolute; bottom:16px; right:15px; }
.GBAcdmy {}

.organization { margin-top:2px; margin-bottom:125px; }
.oItem { width:475px; height:127px; padding-bottom:8px; margin-bottom:7px; border-bottom:1px #e6e6e6 solid; position:relative; }
.oItem img.oImg { border:3px solid #1d4c94; height:121px; width:86px; margin-right:25px; float:left; }
img.oImg { border:3px solid #1d4c94; height:121px; width:86px; margin-right:25px; float:left; }
.oDetails { float:left; font-size:12px; color:#808080; margin-top:40px;  }
.oName { font-weight:normal; color:#004880; font-size:14px; margin-bottom:3px !important; }
.oTabs { list-style:none; margin-bottom:20px; height:27px; }
.oTabs li { float:left; margin-right:10px; }
.oTabs li a { display:block; height:27px; background: url(../img/oTabs-curr.jpg) repeat-x;  color:#fff; line-height:13px; padding:6px 10px; font-size:14px; }
.oTabs li a.current { background: url(../img/oTabs.jpg) repeat-x; cursor:default; }
.oTImg { border:3px solid #1d4c94; height:121px; width:86px; margin-top:-27px; margin-right:-23px; margin-left:5px; }
a.oItemA { display:block; min-width:420px; }
.toolTip {width: 280px !important; border:4px #005ba3 solid; color: #808080; font-size: 12px; padding:15px 11px;
	background:url(../img/specs.png) repeat; display:none; z-index:9; position:absolute; left:415px; top:-25px; }
.cluetip-title { display:none !important; }
.cluetip-inner { background-color: #ededed; width: 250px; padding: 15px;}
.cluetip-close { display:none; }
.oItemA:hover .toolTip { display:block !important; }
.TTarr { position:absolute; left:-15px; top:20px; display:block; background:url(../img/left_arrow.png) no-repeat; width:15px; height:28px;}

.bioDetails { width:760px; }
.bioInner { width:640px; float:left; }
/**********************************************
					Footer
**********************************************/
.footerSep { width:100%; height:80px; clear:both;}
.footer { position:absolute; width:960px; bottom:0px; height:60px; padding:10px 21px; background:url(../img/footer.png) no-repeat; }
.footerNav { background:url(../img/footerNavBg.png) no-repeat; width:305px; height:14px; float:left;  clear:right;}
.footerNav li { float:left; }
.footerNav li a { height:14px; margin-right:10px;  background:url(../img/footerNav.png) no-repeat; display:block; text-indent:-9999px; }
.Contact a { width:72px; background-position: 0px 0px !important;}
.Careers a { width:52px; background-position: -82px 0px !important;}
.NLetter a { width:150px; background-position: -145px 0px !important;}
.copyrights { float:left; clear:left; color:#00255e; font-size:9px; font-weight:bold; margin-top:2px; clear:both; }
.DesignedBy { float:left; clear:left; color:#00255e; font-size:9px; font-weight:bold; margin-top:2px; }
.DesignedBy a { color:#00255e;}
.update { float:right; margin-right:65px; color:#5f666c; font-size:9px; font-weight:bold; font-size:9px; margin-top:2px; }

.rightContent2 {width:350px; float:right;}

/************************************************
                Report Corruption
************************************************/
.reportcorruption {
    margin: 0 auto;
}
.reportcorruption .legend {
    font-size: 16px;
    font-weight: bold;
    border-bottom: solid 1px #959595;
    padding-bottom: 7px;
    margin-bottom: 10px;
    margin-top: 30px;
    width: 550px;
    color: #004482;
}
.reportcorruption .Form {
    width: 560px;
}
.reportcorruption, .reportcorruption .input, .reportcorruption .text_area {
    width: 550px;
    padding: 0;
}
.reportcorruption .label {
    display: block;
    width: auto;
    float: none;
    margin-bottom: 11px;
}
.reportcorruption .legend {
    font-size: 16px;
    font-weight: bold;
}
.reportcorruption .radioBtn input {
    margin-right: 10px;
    vertical-align: top;
}
.reportcorruption .radioBtn label {
    margin-right: 70px;
}
.reportcorruption .fileUpload {
    height: 23px;
    background: #ededed;
    width: 545px;
    border: 0;
    padding: 2px 0 1px 2px;
}
.reportcorruption .btn {
    padding-bottom: 0px;
    border: 0;
}